.wow-newchat-container {
  position: fixed;
  bottom: 10%;
  right: 50px;
  z-index: 1000;
  min-width: 60px;
  min-height: 60px;
}
.footer-link-newchat-popout-button {
  cursor: pointer;
}
#newchat-iframe {
  border: none;
}
.newchat-header {
  background: black;
  color: white;
  padding: 20px 20px;
  position: relative;
  line-height: 13px;
  cursor: pointer;
}
.newchat-header img {
  width: 100px;
}
.newchat-header:after {
  /*content: "";
    background: url("<?php echo $this->getViewFileUrl('Wow_NewChat::image/minimize.png');?>") no-repeat;
    background-size: contain;
    position: absolute;
    right: 8px;
    top: 8px;
    width: 35px;
    height: 35px;
    background-color: white;
    border-radius: 8px;*/
  content: "";
  position: absolute;
  right: 20px;
  top: 21px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #fff;
}
#newchat-popup-btn {
  background: transparent;
  cursor: pointer;
  margin-bottom: 10px;
  height: 60px;
  width: 60px;
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.newchat-content {
  position: relative;
}
.wow-newchat-container.show {
  right: 0;
  bottom: 0;
}
.newchat-pop-click-p span {
  cursor: pointer;
}
.wow-newchat-container .headset-icon {
  background: white;
  cursor: pointer;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  position: absolute;
  z-index: 1;
  border: 1px solid #f2f2f2;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.wow-newchat-container .headset-icon svg {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 25px;
  width: 25px;
}
.wow-newchat-container #newchat-resizable,
.wow-newchat-container.show .headset-icon {
  display: none;
}
.wow-newchat-container.show #newchat-resizable {
  display: block;
}
@media (min-width: 501px) {
  .wow-newchat-container.show .newchat-content {
    height: 462px;
  }
}
@media (max-width: 767px) {
  .wow-newchat-container {
    right: 20px;
  }
}
@media (max-width: 500px) {
  .wow-newchat-container.show {
    height: 100%;
    width: 100%;
  }
  .wow-newchat-container.show #newchat-iframe {
    width: 100%;
    height: calc(100vh - 53px);
    height: calc(100dvh - 53px);
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FCoach%5C%2Fwowmalaysianew%5C%2Fen_US%5C%2FWow_NewChat%5C%2Fcss%5C%2Fstyle.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BEACI%2CeAAA%3BEACA%2CWAAA%3BEACA%2CWAAA%3BEACA%2CaAAA%3BEACA%2CeAAA%3BEACA%2CgBAAA%3B%3BAAGJ%3BEACI%2CeAAA%3B%3BAAGJ%3BEACI%2CYAAA%3B%3BAAGJ%3BEACI%2CiBAAA%3BEACA%2CYAAA%3BEACA%2CkBAAA%3BEACA%2CkBAAA%3BEACA%2CiBAAA%3BEACA%2CeAAA%3B%3BAAGJ%2CeAAgB%3BEACZ%2CYAAA%3B%3BAAGJ%2CeAAe%3B%3B%3B%3B%3B%3B%3B%3B%3B%3B%3BEAWX%2CSAAS%2CEAAT%3BEACA%2CkBAAA%3BEACA%2CWAAA%3BEACA%2CSAAA%3BEACA%2CQAAA%3BEACA%2CSAAA%3BEACA%2CmCAAA%3BEACA%2CoCAAA%3BEACA%2C2BAAA%3B%3BAAGJ%3BEACI%2CuBAAA%3BEACA%2CeAAA%3BEACA%2CmBAAA%3BEACA%2CYAAA%3BEACA%2CWAAA%3BEACA%2CkBAAA%3BEACA%2CUAAA%3BEACA%2CQAAA%3BEACA%2CSAAA%3BEACA%2CWAAW%2CqBAAX%3B%3BAAGJ%3BEACI%2CkBAAA%3B%3BAAGJ%2CsBAAsB%3BEAClB%2CQAAA%3BEACA%2CSAAA%3B%3BAAGJ%2CoBAAqB%3BEACjB%2CeAAA%3B%3BAAGJ%2CsBAAuB%3BEACnB%2CiBAAA%3BEACA%2CeAAA%3BEACA%2CWAAA%3BEACA%2CYAAA%3BEACA%2CkBAAA%3BEACA%2CkBAAA%3BEACA%2CUAAA%3BEACA%2CyBAAA%3BEACA%2CQAAA%3BEACA%2CSAAA%3BEACA%2CWAAW%2CqBAAX%3B%3BAAGJ%2CsBAAuB%2CcAAc%3BEACjC%2CkBAAA%3BEACA%2CQAAA%3BEACA%2CSAAA%3BEACA%2CWAAW%2CqBAAX%3BEACA%2CYAAA%3BEACA%2CWAAA%3B%3BAAGJ%2CsBAAuB%3BAAAoB%2CsBAAsB%2CKAAM%3BEACnE%2CaAAA%3B%3BAAGJ%2CsBAAsB%2CKAAM%3BEACxB%2CcAAA%3B%3BAASJ%2CQAN0B%3BEACtB%2CsBAAsB%2CKAAM%3BIACxB%2CaAAA%3B%3B%3BAAUR%2CQAN0B%3BEACtB%3BIACI%2CWAAA%3B%3B%3BAAeP%2CQAXyB%3BEACtB%2CsBAAsB%3BIAClB%2CYAAA%3BIACA%2CWAAA%3B%3BEAGJ%2CsBAAsB%2CKAAM%3BIACxB%2CWAAA%3BIACA%2C0BAAA%3BIACA%2C2BAAA%22%7D */